IBM Quality Manager CVE-2017-1609 Cross Site Scripting Vulnerability

Bugtraq ID: 106384
Class: Input Validation Error
CVE: CVE-2017-1609
Remote: Yes
Local: No
Published: Jan 02 2019 12:00AM
Updated: Jan 02 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: IBM Rational Quality Manager 6.0.2
IBM Rational Quality Manager 6.0.1
IBM Rational Quality Manager 5.0.1
IBM Rational Quality Manager 6.0.6
IBM Rational Quality Manager 6.0.5
IBM Rational Quality Manager 6.0.4
IBM Rational Quality Manager 6.0.3
IBM Rational Quality Manager 6.0
IBM Rational Quality Manager 5.0.2
IBM Rational Quality Manager 5.0
IBM Rational Collaborative Lifecycle Management 6.0.4
IBM Rational Collaborative Lifecycle Management 6.0.3
IBM Rational Collaborative Lifecycle Management 6.0.2
IBM Rational Collaborative Lifecycle Management 6.0.1
IBM Rational Collaborative Lifecycle Management 6.0.6
IBM Rational Collaborative Lifecycle Management 6.0.5
IBM Rational Collaborative Lifecycle Management 6.0
IBM Rational Collaborative Lifecycle Management 5.0.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus